uuid: e1ec25c0-a905-4188-8117-0341ccb84de5
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.action.body
    - field.field.node.action.field_action_end_date
    - field.field.node.action.field_action_link
    - field.field.node.action.field_action_type
    - field.field.node.action.field_body_paragraph
    - field.field.node.action.field_image
    - field.field.node.action.field_meta_tags
    - field.field.node.action.field_summary
    - field.field.node.action.field_tags
    - field.field.node.action.field_topics
    - node.type.action
    - responsive_image.styles.narrow
  module:
    - ds
    - responsive_image
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: ds_2col
      library: ds/ds_2col
      disable_css: true
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          left: div
          right: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      left:
        - field_image
      right:
        - node_title
        - field_summary
        - field_topics
    fields:
      node_title:
        plugin_id: node_title
        weight: 1
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
_core:
  default_config_hash: xfbYcBXS1BZppnI2HaiWrvlpLKBBO0riFhiQaSYiVMY
id: node.action.teaser
targetEntityType: node
bundle: action
mode: teaser
content:
  field_image:
    type: responsive_image
    label: visually_hidden
    settings:
      responsive_image_style: narrow
      image_link: content
    third_party_settings: {  }
    weight: 0
    region: left
  field_summary:
    type: text_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: right
  field_topics:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: right
hidden:
  body: true
  field_action_end_date: true
  field_action_link: true
  field_action_type: true
  field_body_paragraph: true
  field_meta_tags: true
  field_tags: true
  links: true
  search_api_excerpt: true
